## camlp5-buildscripts 0.02

=== debian/changelog ===
camlp5-buildscripts (0.02-1) unstable; urgency=medium

  * Initial release (Closes: #1042958)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 03 Aug 2023 12:04:17 +0200
