=== debian/control ===
Source: camlp5-buildscripts
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libfmt-ocaml-dev,
 libre-ocaml-dev,
 libbos-ocaml-dev,
 not-ocamlfind,
 ocaml,
 dh-ocaml
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/ocaml-team/camlp5-buildscripts.git
Vcs-Browser: https://salsa.debian.org/ocaml-team/camlp5-buildscripts
Homepage: https://github.com/camlp5/camlp5-buildscripts

Package: camlp5-buildscripts
Architecture: any
Depends:
 ocaml-findlib,
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: Camlp5 build scripts
 These are build-scripts that are helpful in building Camlp5 and
 packages based on Camlp5. As such, they need to not depend on
 Camlp5. The command are not installed in a bin-directory, but in the
 package-directory, hence invoked via the "ocamlfind package/exe"
 method.
